# OkHttpUtils

open class OkHttpUtils
Content copied to clipboard

## Functions

headers
Link copied to clipboard
@JvmStatic()
open fun headers(builder: Request.Builder): Headers.Builder
Content copied to clipboard
全部的请求头
tags
Link copied to clipboard
@JvmStatic()
open fun tags(builder: Request.Builder): Map<Class<out Any>, Any>
Content copied to clipboard
标签集合
@JvmStatic()
open fun tags(request: Request): Map<Class<out Any>, Any>
Content copied to clipboard
通过反射返回Request的标签可变集合